/*
 Theme Name:   Kadence Child
 Description:  Child theme for Kadence
 Author:       Nordic Mentor
 Template:     kadence
 Version:      1.0.0
*/

*, ::before, ::after {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position:  ;
  --tw-gradient-via-position:  ;
  --tw-gradient-to-position:  ;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  ;
  --tw-contain-size:  ;
  --tw-contain-layout:  ;
  --tw-contain-paint:  ;
  --tw-contain-style:  
}

::backdrop {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position:  ;
  --tw-gradient-via-position:  ;
  --tw-gradient-to-position:  ;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  ;
  --tw-contain-size:  ;
  --tw-contain-layout:  ;
  --tw-contain-paint:  ;
  --tw-contain-style:  
}

.mentor-tw .absolute {
  position: absolute
}

.mentor-tw .relative {
  position: relative
}

.mentor-tw .left-0 {
  left: 0px
}

.mentor-tw .right-0 {
  right: 0px
}

.mentor-tw .top-1\/2 {
  top: 50%
}

.mentor-tw .z-10 {
  z-index: 10
}

.mentor-tw .col-span-2 {
  grid-column: span 2 / span 2
}

.mentor-tw .m-0 {
  margin: 0px
}

.mentor-tw .-mx-4 {
  margin-left: -1rem;
  margin-right: -1rem
}

.mentor-tw .mx-auto {
  margin-left: auto;
  margin-right: auto
}

.mentor-tw .mb-1 {
  margin-bottom: 0.25rem
}

.mentor-tw .mt-0\.5 {
  margin-top: 0.125rem
}

.mentor-tw .mt-1 {
  margin-top: 0.25rem
}

.mentor-tw .mt-10 {
  margin-top: 2.5rem
}

.mentor-tw .mt-3 {
  margin-top: 0.75rem
}

.mentor-tw .mt-4 {
  margin-top: 1rem
}

.mentor-tw .mt-5 {
  margin-top: 1.25rem
}

.mentor-tw .mt-6 {
  margin-top: 1.5rem
}

.mentor-tw .mb-4 {
  margin-bottom: 1rem
}

.mentor-tw .-mt-0\.5 {
  margin-top: -0.125rem
}

.mentor-tw .mt-auto {
  margin-top: auto
}

.mentor-tw .mb-2 {
  margin-bottom: 0.5rem
}

.mentor-tw .mb-3 {
  margin-bottom: 0.75rem
}

.mentor-tw .mt-1\.5 {
  margin-top: 0.375rem
}

.mentor-tw .mt-2 {
  margin-top: 0.5rem
}

.mentor-tw .line-clamp-2 {
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2
}

.mentor-tw .block {
  display: block
}

.mentor-tw .inline-block {
  display: inline-block
}

.mentor-tw .flex {
  display: flex
}

.mentor-tw .inline-flex {
  display: inline-flex
}

.mentor-tw .grid {
  display: grid
}

.mentor-tw .hidden {
  display: none
}

.mentor-tw .aspect-square {
  aspect-ratio: 1 / 1
}

.mentor-tw .aspect-\[4\/3\] {
  aspect-ratio: 4/3
}

.mentor-tw .aspect-video {
  aspect-ratio: 16 / 9
}

.mentor-tw .aspect-\[3\/4\] {
  aspect-ratio: 3/4
}

.mentor-tw .aspect-\[16\/10\] {
  aspect-ratio: 16/10
}

.mentor-tw .h-10 {
  height: 2.5rem
}

.mentor-tw .h-2 {
  height: 0.5rem
}

.mentor-tw .h-48 {
  height: 12rem
}

.mentor-tw .h-5 {
  height: 1.25rem
}

.mentor-tw .h-64 {
  height: 16rem
}

.mentor-tw .h-9 {
  height: 2.25rem
}

.mentor-tw .h-full {
  height: 100%
}

.mentor-tw .h-6 {
  height: 1.5rem
}

.mentor-tw .h-14 {
  height: 3.5rem
}

.mentor-tw .h-20 {
  height: 5rem
}

.mentor-tw .h-24 {
  height: 6rem
}

.mentor-tw .max-h-48 {
  max-height: 12rem
}

.mentor-tw .max-h-\[480px\] {
  max-height: 480px
}

.mentor-tw .max-h-\[320px\] {
  max-height: 320px
}

.mentor-tw .min-h-\[240px\] {
  min-height: 240px
}

.mentor-tw .min-h-\[320px\] {
  min-height: 320px
}

.mentor-tw .min-h-0 {
  min-height: 0px
}

.mentor-tw .min-h-\[200px\] {
  min-height: 200px
}

.mentor-tw .min-h-\[160px\] {
  min-height: 160px
}

.mentor-tw .w-10 {
  width: 2.5rem
}

.mentor-tw .w-2 {
  width: 0.5rem
}

.mentor-tw .w-5 {
  width: 1.25rem
}

.mentor-tw .w-64 {
  width: 16rem
}

.mentor-tw .w-9 {
  width: 2.25rem
}

.mentor-tw .w-full {
  width: 100%
}

.mentor-tw .w-6 {
  width: 1.5rem
}

.mentor-tw .w-4 {
  width: 1rem
}

.mentor-tw .w-1\/2 {
  width: 50%
}

.mentor-tw .w-14 {
  width: 3.5rem
}

.mentor-tw .w-fit {
  width: -moz-fit-content;
  width: fit-content
}

.mentor-tw .w-2\/5 {
  width: 40%
}

.mentor-tw .w-20 {
  width: 5rem
}

.mentor-tw .w-24 {
  width: 6rem
}

.mentor-tw .min-w-0 {
  min-width: 0px
}

.mentor-tw .min-w-\[200px\] {
  min-width: 200px
}

.mentor-tw .min-w-\[140px\] {
  min-width: 140px
}

.mentor-tw .min-w-\[120px\] {
  min-width: 120px
}

.mentor-tw .max-w-7xl {
  max-width: 80rem
}

.mentor-tw .max-w-2xl {
  max-width: 42rem
}

.mentor-tw .flex-1 {
  flex: 1 1 0%
}

.mentor-tw .flex-shrink-0 {
  flex-shrink: 0
}

.mentor-tw .-translate-y-1\/2 {
  --tw-translate-y: -50%;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.mentor-tw .grid-cols-1 {
  grid-template-columns: repeat(1, minmax(0, 1fr))
}

.mentor-tw .grid-cols-2 {
  grid-template-columns: repeat(2, minmax(0, 1fr))
}

.mentor-tw .flex-col {
  flex-direction: column
}

.mentor-tw .flex-wrap {
  flex-wrap: wrap
}

.mentor-tw .content-start {
  align-content: flex-start
}

.mentor-tw .items-start {
  align-items: flex-start
}

.mentor-tw .items-center {
  align-items: center
}

.mentor-tw .justify-center {
  justify-content: center
}

.mentor-tw .gap-10 {
  gap: 2.5rem
}

.mentor-tw .gap-2 {
  gap: 0.5rem
}

.mentor-tw .gap-3 {
  gap: 0.75rem
}

.mentor-tw .gap-4 {
  gap: 1rem
}

.mentor-tw .gap-6 {
  gap: 1.5rem
}

.mentor-tw .gap-8 {
  gap: 2rem
}

.mentor-tw .gap-1\.5 {
  gap: 0.375rem
}

.mentor-tw .gap-5 {
  gap: 1.25rem
}

.mentor-tw .gap-0\.5 {
  gap: 0.125rem
}

.mentor-tw .gap-1 {
  gap: 0.25rem
}

.mentor-tw :is(.space-y-10 > :not([hidden]) ~ :not([hidden])) {
  --tw-space-y-reverse: 0;
  margin-top: calc(2.5rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(2.5rem * var(--tw-space-y-reverse))
}

.mentor-tw :is(.space-y-3 > :not([hidden]) ~ :not([hidden])) {
  --tw-space-y-reverse: 0;
  margin-top: calc(0.75rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(0.75rem * var(--tw-space-y-reverse))
}

.mentor-tw :is(.space-y-4 > :not([hidden]) ~ :not([hidden])) {
  --tw-space-y-reverse: 0;
  margin-top: calc(1rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(1rem * var(--tw-space-y-reverse))
}

.mentor-tw :is(.space-y-6 > :not([hidden]) ~ :not([hidden])) {
  --tw-space-y-reverse: 0;
  margin-top: calc(1.5rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(1.5rem * var(--tw-space-y-reverse))
}

.mentor-tw :is(.space-y-2 > :not([hidden]) ~ :not([hidden])) {
  --tw-space-y-reverse: 0;
  margin-top: calc(0.5rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(0.5rem * var(--tw-space-y-reverse))
}

.mentor-tw .self-start {
  align-self: flex-start
}

.mentor-tw .self-center {
  align-self: center
}

.mentor-tw .overflow-hidden {
  overflow: hidden
}

.mentor-tw .overflow-x-auto {
  overflow-x: auto
}

.mentor-tw .scroll-smooth {
  scroll-behavior: smooth
}

.mentor-tw .truncate {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap
}

.mentor-tw .whitespace-pre-line {
  white-space: pre-line
}

.mentor-tw .rounded-2xl {
  border-radius: 1rem
}

.mentor-tw .rounded-full {
  border-radius: 9999px
}

.mentor-tw .rounded-xl {
  border-radius: 0.75rem
}

.mentor-tw .rounded-lg {
  border-radius: 0.5rem
}

.mentor-tw .bg-sky-400 {
  --tw-bg-opacity: 1;
  background-color: rgb(56 189 248 / var(--tw-bg-opacity, 1))
}

.mentor-tw .bg-sky-50 {
  --tw-bg-opacity: 1;
  background-color: rgb(240 249 255 / var(--tw-bg-opacity, 1))
}

.mentor-tw .bg-slate-100 {
  --tw-bg-opacity: 1;
  background-color: rgb(241 245 249 / var(--tw-bg-opacity, 1))
}

.mentor-tw .bg-slate-50 {
  --tw-bg-opacity: 1;
  background-color: rgb(248 250 252 / var(--tw-bg-opacity, 1))
}

.mentor-tw .bg-slate-900 {
  --tw-bg-opacity: 1;
  background-color: rgb(15 23 42 / var(--tw-bg-opacity, 1))
}

.mentor-tw .bg-white {
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1))
}

.mentor-tw .bg-white\/0 {
  background-color: rgb(255 255 255 / 0)
}

.mentor-tw .bg-white\/10 {
  background-color: rgb(255 255 255 / 0.1)
}

.mentor-tw .bg-white\/5 {
  background-color: rgb(255 255 255 / 0.05)
}

.mentor-tw .bg-slate-200 {
  --tw-bg-opacity: 1;
  background-color: rgb(226 232 240 / var(--tw-bg-opacity, 1))
}

.mentor-tw .bg-slate-300 {
  --tw-bg-opacity: 1;
  background-color: rgb(203 213 225 / var(--tw-bg-opacity, 1))
}

.mentor-tw .bg-slate-700 {
  --tw-bg-opacity: 1;
  background-color: rgb(51 65 85 / var(--tw-bg-opacity, 1))
}

.mentor-tw .bg-slate-800 {
  --tw-bg-opacity: 1;
  background-color: rgb(30 41 59 / var(--tw-bg-opacity, 1))
}

.mentor-tw .bg-gradient-to-br {
  background-image: linear-gradient(to bottom right, var(--tw-gradient-stops))
}

.mentor-tw .from-slate-900 {
  --tw-gradient-from: #0f172a var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(15 23 42 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}

.mentor-tw .from-slate-800 {
  --tw-gradient-from: #1e293b var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(30 41 59 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}

.mentor-tw .via-slate-900 {
  --tw-gradient-to: rgb(15 23 42 / 0)  var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), #0f172a var(--tw-gradient-via-position), var(--tw-gradient-to)
}

.mentor-tw .to-sky-900 {
  --tw-gradient-to: #0c4a6e var(--tw-gradient-to-position)
}

.mentor-tw .to-slate-900 {
  --tw-gradient-to: #0f172a var(--tw-gradient-to-position)
}

.mentor-tw .object-cover {
  -o-object-fit: cover;
     object-fit: cover
}

.mentor-tw .object-top {
  -o-object-position: top;
     object-position: top
}

.mentor-tw .p-3 {
  padding: 0.75rem
}

.mentor-tw .p-4 {
  padding: 1rem
}

.mentor-tw .p-6 {
  padding: 1.5rem
}

.mentor-tw .p-5 {
  padding: 1.25rem
}

.mentor-tw .p-2\.5 {
  padding: 0.625rem
}

.mentor-tw .p-0 {
  padding: 0px
}

.mentor-tw .px-3 {
  padding-left: 0.75rem;
  padding-right: 0.75rem
}

.mentor-tw .px-4 {
  padding-left: 1rem;
  padding-right: 1rem
}

.mentor-tw .px-6 {
  padding-left: 1.5rem;
  padding-right: 1.5rem
}

.mentor-tw .py-1 {
  padding-top: 0.25rem;
  padding-bottom: 0.25rem
}

.mentor-tw .py-12 {
  padding-top: 3rem;
  padding-bottom: 3rem
}

.mentor-tw .py-2 {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem
}

.mentor-tw .py-3 {
  padding-top: 0.75rem;
  padding-bottom: 0.75rem
}

.mentor-tw .py-8 {
  padding-top: 2rem;
  padding-bottom: 2rem
}

.mentor-tw .px-5 {
  padding-left: 1.25rem;
  padding-right: 1.25rem
}

.mentor-tw .py-2\.5 {
  padding-top: 0.625rem;
  padding-bottom: 0.625rem
}

.mentor-tw .px-2 {
  padding-left: 0.5rem;
  padding-right: 0.5rem
}

.mentor-tw .py-0\.5 {
  padding-top: 0.125rem;
  padding-bottom: 0.125rem
}

.mentor-tw .px-2\.5 {
  padding-left: 0.625rem;
  padding-right: 0.625rem
}

.mentor-tw .pb-12 {
  padding-bottom: 3rem
}

.mentor-tw .pb-4 {
  padding-bottom: 1rem
}

.mentor-tw .pt-1 {
  padding-top: 0.25rem
}

.mentor-tw .pt-12 {
  padding-top: 3rem
}

.mentor-tw .pr-4 {
  padding-right: 1rem
}

.mentor-tw .pr-6 {
  padding-right: 1.5rem
}

.mentor-tw .pt-2 {
  padding-top: 0.5rem
}

.mentor-tw .pr-2 {
  padding-right: 0.5rem
}

.mentor-tw .pl-4 {
  padding-left: 1rem
}

.mentor-tw .text-center {
  text-align: center
}

.mentor-tw .font-serif {
  font-family: ui-serif, Georgia, Cambria, "Times New Roman", Times, serif
}

.mentor-tw .text-2xl {
  font-size: 1.5rem;
  line-height: 2rem
}

.mentor-tw .text-3xl {
  font-size: 1.875rem;
  line-height: 2.25rem
}

.mentor-tw .text-4xl {
  font-size: 2.25rem;
  line-height: 2.5rem
}

.mentor-tw .text-5xl {
  font-size: 3rem;
  line-height: 1
}

.mentor-tw .text-lg {
  font-size: 1.125rem;
  line-height: 1.75rem
}

.mentor-tw .text-sm {
  font-size: 0.875rem;
  line-height: 1.25rem
}

.mentor-tw .text-xl {
  font-size: 1.25rem;
  line-height: 1.75rem
}

.mentor-tw .text-xs {
  font-size: 0.75rem;
  line-height: 1rem
}

.mentor-tw .font-semibold {
  font-weight: 600
}

.mentor-tw .font-bold {
  font-weight: 700
}

.mentor-tw .font-normal {
  font-weight: 400
}

.mentor-tw .font-medium {
  font-weight: 500
}

.mentor-tw .uppercase {
  text-transform: uppercase
}

.mentor-tw .leading-relaxed {
  line-height: 1.625
}

.mentor-tw .leading-tight {
  line-height: 1.25
}

.mentor-tw .leading-none {
  line-height: 1
}

.mentor-tw .tracking-tight {
  letter-spacing: -0.025em
}

.mentor-tw .tracking-wide {
  letter-spacing: 0.025em
}

.mentor-tw .text-sky-200 {
  --tw-text-opacity: 1;
  color: rgb(186 230 253 / var(--tw-text-opacity, 1))
}

.mentor-tw .text-sky-700 {
  --tw-text-opacity: 1;
  color: rgb(3 105 161 / var(--tw-text-opacity, 1))
}

.mentor-tw .text-sky-800 {
  --tw-text-opacity: 1;
  color: rgb(7 89 133 / var(--tw-text-opacity, 1))
}

.mentor-tw .text-slate-200 {
  --tw-text-opacity: 1;
  color: rgb(226 232 240 / var(--tw-text-opacity, 1))
}

.mentor-tw .text-slate-300 {
  --tw-text-opacity: 1;
  color: rgb(203 213 225 / var(--tw-text-opacity, 1))
}

.mentor-tw .text-slate-500 {
  --tw-text-opacity: 1;
  color: rgb(100 116 139 / var(--tw-text-opacity, 1))
}

.mentor-tw .text-slate-600 {
  --tw-text-opacity: 1;
  color: rgb(71 85 105 / var(--tw-text-opacity, 1))
}

.mentor-tw .text-slate-700 {
  --tw-text-opacity: 1;
  color: rgb(51 65 85 / var(--tw-text-opacity, 1))
}

.mentor-tw .text-slate-800 {
  --tw-text-opacity: 1;
  color: rgb(30 41 59 / var(--tw-text-opacity, 1))
}

.mentor-tw .text-slate-900 {
  --tw-text-opacity: 1;
  color: rgb(15 23 42 / var(--tw-text-opacity, 1))
}

.mentor-tw .text-white {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1))
}

.mentor-tw .text-white\/90 {
  color: rgb(255 255 255 / 0.9)
}

.mentor-tw .text-sky-300 {
  --tw-text-opacity: 1;
  color: rgb(125 211 252 / var(--tw-text-opacity, 1))
}

.mentor-tw .text-inherit {
  color: inherit
}

.mentor-tw .no-underline {
  text-decoration-line: none
}

.mentor-tw .opacity-70 {
  opacity: 0.7
}

.mentor-tw .shadow-sm {
  --tw-shadow: 0 1px 2px 0 rgb(0 0 0 / 0.05);
  --tw-shadow-colored: 0 1px 2px 0 var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

.mentor-tw .shadow-xl {
  --tw-shadow: 0 20px 25px -5px rgb(0 0 0 / 0.1), 0 8px 10px -6px rgb(0 0 0 / 0.1);
  --tw-shadow-colored: 0 20px 25px -5px var(--tw-shadow-color), 0 8px 10px -6px var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

.mentor-tw .shadow-lg {
  --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);
  --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

.mentor-tw .shadow {
  --tw-shadow: 0 1px 3px 0 rgb(0 0 0 / 0.1), 0 1px 2px -1px rgb(0 0 0 / 0.1);
  --tw-shadow-colored: 0 1px 3px 0 var(--tw-shadow-color), 0 1px 2px -1px var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

.mentor-tw .shadow-md {
  --tw-shadow: 0 4px 6px -1px rgb(0 0 0 / 0.1), 0 2px 4px -2px rgb(0 0 0 / 0.1);
  --tw-shadow-colored: 0 4px 6px -1px var(--tw-shadow-color), 0 2px 4px -2px var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

.mentor-tw .ring-1 {
  --tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);
  --tw-ring-shadow: var(--tw-ring-inset) 0 0 0 calc(1px + var(--tw-ring-offset-width)) var(--tw-ring-color);
  box-shadow: var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow, 0 0 #0000)
}

.mentor-tw .ring-2 {
  --tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);
  --tw-ring-shadow: var(--tw-ring-inset) 0 0 0 calc(2px + var(--tw-ring-offset-width)) var(--tw-ring-color);
  box-shadow: var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow, 0 0 #0000)
}

.mentor-tw .ring-sky-100 {
  --tw-ring-opacity: 1;
  --tw-ring-color: rgb(224 242 254 / var(--tw-ring-opacity, 1))
}

.mentor-tw .ring-slate-200 {
  --tw-ring-opacity: 1;
  --tw-ring-color: rgb(226 232 240 / var(--tw-ring-opacity, 1))
}

.mentor-tw .ring-white\/10 {
  --tw-ring-color: rgb(255 255 255 / 0.1)
}

.mentor-tw .ring-white\/15 {
  --tw-ring-color: rgb(255 255 255 / 0.15)
}

.mentor-tw .ring-slate-200\/80 {
  --tw-ring-color: rgb(226 232 240 / 0.8)
}

.mentor-tw .ring-slate-700 {
  --tw-ring-opacity: 1;
  --tw-ring-color: rgb(51 65 85 / var(--tw-ring-opacity, 1))
}

.mentor-tw .ring-white {
  --tw-ring-opacity: 1;
  --tw-ring-color: rgb(255 255 255 / var(--tw-ring-opacity, 1))
}

.mentor-tw .ring-slate-100 {
  --tw-ring-opacity: 1;
  --tw-ring-color: rgb(241 245 249 / var(--tw-ring-opacity, 1))
}

.mentor-tw .transition-colors {
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms
}

.mentor-tw .transition-shadow {
  transition-property: box-shadow;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms
}

.mentor-tw .transition-all {
  transition-property: all;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms
}

.mentor-tw .transition-opacity {
  transition-property: opacity;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms
}

.mentor-tw .duration-200 {
  transition-duration: 200ms
}

/* Custom CSS goes below this line */

.mentor-tw .hover\:bg-slate-800:hover {
  --tw-bg-opacity: 1;
  background-color: rgb(30 41 59 / var(--tw-bg-opacity, 1))
}

.mentor-tw .hover\:bg-white\/5:hover {
  background-color: rgb(255 255 255 / 0.05)
}

.mentor-tw .hover\:bg-slate-50:hover {
  --tw-bg-opacity: 1;
  background-color: rgb(248 250 252 / var(--tw-bg-opacity, 1))
}

.mentor-tw .hover\:bg-slate-100:hover {
  --tw-bg-opacity: 1;
  background-color: rgb(241 245 249 / var(--tw-bg-opacity, 1))
}

.mentor-tw .hover\:bg-slate-700:hover {
  --tw-bg-opacity: 1;
  background-color: rgb(51 65 85 / var(--tw-bg-opacity, 1))
}

.mentor-tw .hover\:bg-slate-200:hover {
  --tw-bg-opacity: 1;
  background-color: rgb(226 232 240 / var(--tw-bg-opacity, 1))
}

.mentor-tw .hover\:text-sky-100:hover {
  --tw-text-opacity: 1;
  color: rgb(224 242 254 / var(--tw-text-opacity, 1))
}

.mentor-tw .hover\:text-slate-600:hover {
  --tw-text-opacity: 1;
  color: rgb(71 85 105 / var(--tw-text-opacity, 1))
}

.mentor-tw .hover\:text-slate-900:hover {
  --tw-text-opacity: 1;
  color: rgb(15 23 42 / var(--tw-text-opacity, 1))
}

.mentor-tw .hover\:text-slate-700:hover {
  --tw-text-opacity: 1;
  color: rgb(51 65 85 / var(--tw-text-opacity, 1))
}

.mentor-tw .hover\:underline:hover {
  text-decoration-line: underline
}

.mentor-tw .hover\:shadow-md:hover {
  --tw-shadow: 0 4px 6px -1px rgb(0 0 0 / 0.1), 0 2px 4px -2px rgb(0 0 0 / 0.1);
  --tw-shadow-colored: 0 4px 6px -1px var(--tw-shadow-color), 0 2px 4px -2px var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

.mentor-tw .hover\:shadow-lg:hover {
  --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);
  --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

.mentor-tw .hover\:ring-slate-300:hover {
  --tw-ring-opacity: 1;
  --tw-ring-color: rgb(203 213 225 / var(--tw-ring-opacity, 1))
}

.mentor-tw .hover\:ring-slate-200\/80:hover {
  --tw-ring-color: rgb(226 232 240 / 0.8)
}

.mentor-tw :is(.group:hover .group-hover\:text-slate-700) {
  --tw-text-opacity: 1;
  color: rgb(51 65 85 / var(--tw-text-opacity, 1))
}

.mentor-tw :is(.group:hover .group-hover\:text-slate-900) {
  --tw-text-opacity: 1;
  color: rgb(15 23 42 / var(--tw-text-opacity, 1))
}

.mentor-tw :is(.group:hover .group-hover\:underline) {
  text-decoration-line: underline
}

.mentor-tw :is(.group:hover .group-hover\:opacity-100) {
  opacity: 1
}

@media (min-width: 640px) {
  .mentor-tw .sm\:block {
    display: block
  }

  .mentor-tw .sm\:h-24 {
    height: 6rem
  }

  .mentor-tw .sm\:h-28 {
    height: 7rem
  }

  .mentor-tw .sm\:h-32 {
    height: 8rem
  }

  .mentor-tw .sm\:w-24 {
    width: 6rem
  }

  .mentor-tw .sm\:w-28 {
    width: 7rem
  }

  .mentor-tw .sm\:w-32 {
    width: 8rem
  }

  .mentor-tw .sm\:grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr))
  }

  .mentor-tw .sm\:flex-row {
    flex-direction: row
  }

  .mentor-tw .sm\:items-start {
    align-items: flex-start
  }

  .mentor-tw .sm\:items-center {
    align-items: center
  }

  .mentor-tw .sm\:justify-between {
    justify-content: space-between
  }

  .mentor-tw .sm\:gap-5 {
    gap: 1.25rem
  }

  .mentor-tw .sm\:self-auto {
    align-self: auto
  }

  .mentor-tw .sm\:p-6 {
    padding: 1.5rem
  }

  .mentor-tw .sm\:pt-20 {
    padding-top: 5rem
  }
}

@media (min-width: 768px) {
  .mentor-tw .md\:col-span-5 {
    grid-column: span 5 / span 5
  }

  .mentor-tw .md\:col-span-7 {
    grid-column: span 7 / span 7
  }

  .mentor-tw .md\:col-span-2 {
    grid-column: span 2 / span 2
  }

  .mentor-tw .md\:row-span-2 {
    grid-row: span 2 / span 2
  }

  .mentor-tw .md\:aspect-\[4\/3\] {
    aspect-ratio: 4/3
  }

  .mentor-tw .md\:min-h-\[200px\] {
    min-height: 200px
  }

  .mentor-tw .md\:w-56 {
    width: 14rem
  }

  .mentor-tw .md\:w-auto {
    width: auto
  }

  .mentor-tw .md\:grid-cols-12 {
    grid-template-columns: repeat(12, minmax(0, 1fr))
  }

  .mentor-tw .md\:grid-cols-3 {
    grid-template-columns: repeat(3, minmax(0, 1fr))
  }

  .mentor-tw .md\:grid-cols-4 {
    grid-template-columns: repeat(4, minmax(0, 1fr))
  }

  .mentor-tw .md\:grid-cols-5 {
    grid-template-columns: repeat(5, minmax(0, 1fr))
  }

  .mentor-tw .md\:grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr))
  }

  .mentor-tw .md\:flex-row {
    flex-direction: row
  }

  .mentor-tw .md\:items-center {
    align-items: center
  }

  .mentor-tw .md\:justify-between {
    justify-content: space-between
  }

  .mentor-tw .md\:text-5xl {
    font-size: 3rem;
    line-height: 1
  }
}

@media (min-width: 1024px) {
  .mentor-tw .lg\:sticky {
    position: sticky
  }

  .mentor-tw .lg\:top-8 {
    top: 2rem
  }

  .mentor-tw .lg\:col-span-4 {
    grid-column: span 4 / span 4
  }

  .mentor-tw .lg\:col-span-8 {
    grid-column: span 8 / span 8
  }

  .mentor-tw .lg\:col-span-5 {
    grid-column: span 5 / span 5
  }

  .mentor-tw .lg\:col-span-7 {
    grid-column: span 7 / span 7
  }

  .mentor-tw .lg\:aspect-auto {
    aspect-ratio: auto
  }

  .mentor-tw .lg\:h-full {
    height: 100%
  }

  .mentor-tw .lg\:max-h-\[380px\] {
    max-height: 380px
  }

  .mentor-tw .lg\:min-h-\[280px\] {
    min-height: 280px
  }

  .mentor-tw .lg\:w-2\/5 {
    width: 40%
  }

  .mentor-tw .lg\:grid-cols-12 {
    grid-template-columns: repeat(12, minmax(0, 1fr))
  }

  .mentor-tw .lg\:grid-cols-3 {
    grid-template-columns: repeat(3, minmax(0, 1fr))
  }

  .mentor-tw .lg\:flex-row {
    flex-direction: row
  }

  .mentor-tw .lg\:p-8 {
    padding: 2rem
  }

  .mentor-tw .lg\:p-6 {
    padding: 1.5rem
  }

  .mentor-tw .lg\:p-5 {
    padding: 1.25rem
  }
}

